{
	"400000412_0": "\"Take it slow, Miku.\"",
	"400000412_1": "\"I'll be fine as long as you're with me.\"",
	"400000412_2": "\"Okay! Then I'm moving in!\"",
	"400000412_3": "\"I'll cover you!\"",
	"400000412_4": "\"Hyaaah!\"",
	"400000412_5": "\"A counterattack? Not on my watch!\"",
	"400000412_6": "\"Now!\"",
	"400000412_7": "\"Raaaaaaaagh!\"",
	"400000412_8": "\"Miku!\"",
	"400000412_9": "\"Yeah!\"",
	"400000412_10": "\"I'll stop its regeneration!\"",
	"400000412_11": "\"The Karma Noise signal is decaying rapidly!\"",
	"400000412_12": "\"Incredible. Miku-san is performing far better than expected relative to her battle experience.\"",
	"400000412_13": "\"Their compatibility rivals that of Shul Shagana and Igalima!\"",
	"400000412_14": "\"Their faith in each other makes them the perfect team.\"",
	"400000412_15": "(What is this? Just having Miku by my side makes me feel stronger!)",
	"400000412_16": "(I'm doing so much better than I did in training. Is it because Hibiki is here with me?)",
	"400000412_17": "\"Miku, I'm going in!\"",
	"400000412_18": "\"Okay, I got your back!\"",
	"400000412_19": "\"Hyaaaaah!\"",
	"400000412_20": "\"The Karma Noise signal... It vanished completely!\"",
	"400000412_21": "\"So this is what they can do together?\"",
	"400000412_22": "\"It's not that I was expecting them to lose, but this is just unreal!\"",
	"400000412_23": "\"Yes, they really do make a great team.\"",
	"400000412_24": "\"It's all thanks to you, Miku!\"",
	"400000412_25": "\"Hibiki, you were incredible!\"",
	"400000412_26": "\"Ehehehe... You're making me blush!\"",
	"400000412_27": "\"The sky. It's...\"",
	"400000412_28": "\"H-Hibiki, look at that!\"",
	"400000412_29": "\"Huh? Is that... a crack in the sky?!\"",
	"400000412_30": "\"What happened?!\"",
	"400000412_31": "\"G-Gjallarhorn has sounded an alert of unprecedented scale!\"",
	"400000412_32": "\"These energy readings are off the charts!\"",
	"400000412_33": "\"What?! Where the hell is it coming from?\"",
	"400000412_34": "\"Please give me a moment. The current Coordinates are—\"",
	"400000412_35": "\"Wh-What?! It's coming from our world!\"",
	"400000412_36": "\"Commander! Look!\"",
	"400000412_37": "\"What is that?! Is it a crack in the sky?\"",
	"400000412_38": "\"We're getting massive energy signals!\"",
	"400000412_39": "\"Something's coming.\""
}